
QGIS Application - Bug report #8974

line pattern fill: at specific distance between lines it shows an undesired (repeated) symbol over the 

lines

2013-10-31 11:49 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17635

Description

See attached images: in this case the difference is between distance "4" and "5" (but the unwanted symbols show also for distance "7",

"1", etc.).

Notice that this symbols do show at difference line distances in the print composer and again in when exporting as tiff.

Associated revisions

Revision 3fd75ac4 - 2014-01-24 12:33 PM - Radim Blazek

fix line pattern fill misalignements, fixes #8974

History

#1 - 2014-01-24 03:35 AM - Radim Blazek

- Status changed from Open to Closed

Fixed in changeset commit:"3fd75ac403c65976d75930c575fc5a20eab4f10b".

#2 - 2014-01-24 03:40 AM - Radim Blazek

Hopefully fixed, please test.

There were other skeletons in the closet like misalignement on offset, missing line marker in upper right corner etc.

The background is related to #8975.
